program PicViewer;

uses
  Forms,
  ViewUnit in 'ViewUnit.pas' {ViewFrm},
  Maths in '..\Components\Maths.pas',
  PicViewer_TLB in 'PicViewer_TLB.pas',
  PicViewAutoUnit in 'PicViewAutoUnit.pas' {Auto: CoClass},
  PicViewMain in 'PicViewMain.pas' {MainFrm},
  Setfitpa in 'SETFITPA.PAS' {SetFitParsFrm},
  Printgra in 'PRINTGRA.PAS' {PrintGraphFrm},
  Setaxes in 'SETAXES.PAS' {SetAxesFrm},
  ZProjUnit in 'ZProjUnit.pas' {ZProjFrm},
  MergeUnit in 'MergeUnit.pas' {MergeFrm},
  ParticleDetectionUnit in 'ParticleDetectionUnit.pas' {ParticleDetectionFrm},
  ResultsUnit in 'ResultsUnit.pas' {ResultsFrm},
  AVIUnit in 'AVIUnit.pas' {AVIFrm},
  RatioUnit in 'RatioUnit.pas' {RatioFrm},
  GraphUnit in 'GraphUnit.pas' {GraphFrm},
  PlotROIUnit in 'PlotROIUnit.pas' {PlotROIFrm},
  RGBSeparateUnit in 'RGBSeparateUnit.pas' {RGBSeparateFrm},
  MergeFileUnit in 'MergeFileUnit.pas' {MergeFilesFrm};

{$R *.TLB}

{$R *.res}

begin
  Application.Initialize;
  Application.HelpFile := 'PICViewer.hlp';
  Application.Title := 'PicViewer';
  Application.CreateForm(TMainFrm, MainFrm);
  Application.CreateForm(TSetFitParsFrm, SetFitParsFrm);
  Application.CreateForm(TPrintGraphFrm, PrintGraphFrm);
  Application.CreateForm(TSetAxesFrm, SetAxesFrm);
  Application.CreateForm(TZProjFrm, ZProjFrm);
  Application.CreateForm(TMergeFrm, MergeFrm);
  Application.CreateForm(TParticleDetectionFrm, ParticleDetectionFrm);
  Application.CreateForm(TRatioFrm, RatioFrm);
  Application.CreateForm(TPlotROIFrm, PlotROIFrm);
  Application.CreateForm(TRGBSeparateFrm, RGBSeparateFrm);
  Application.CreateForm(TMergeFilesFrm, MergeFilesFrm);
  Application.Run;
end.
